--Query:			MWh Values
--Data Set:			Flexibility Services
--Organisation:		Western Power Distribution – Network Strategy
--Author:			Ryan Kavanagh
--Date:				11/06/2021

select MWh_VALUES.*

from MWh_VALUES

INNER join
CMZ_INFORMATION															
	ON MWh_VALUES.CMZ_CODE = CMZ_INFORMATION.CMZ_CODE

where
MWh_VALUES.SCENARIO_YEAR = "2023" and
MWh_VALUES.SCENARIO = "WPD Best View" and
CMZ_INFORMATION.TRANCHE_STATUS = "PROCUREMENT"

order by 
MWh_VALUES.CMZ_CODE