--Reporting script for primary substations in CMZs
--Flexibility TRANCHE_STATUS can be selected
--Ryan Kavanagh 11/06/2021

select
--data columns selected 
CMZ_INFORMATION.CMZ_CODE,
CMZ_INFORMATION.FRIENDLY_NAME,
CMZ_INFORMATION.LICENCE_AREA,
CMZ_INFORMATION.PRODUCT,
CMZ_INFORMATION.TRANCHE_STATUS,
NAME,
PRIM_NRID

from

PRIMARY_SUBSTATIONS
INNER join
	CMZ_INFORMATION															--inner join PRIMARY_SUBSTATIONS table using CMZ_INFORMATION
		ON PRIMARY_SUBSTATIONS.CMZ_CODE = CMZ_INFORMATION.CMZ_CODE
	
where 
--filter for TRANCHE_STATUS
TRANCHE_STATUS = 'SIGNPOSTING' OR TRANCHE_STATUS = 'PROCUREMENT' OR TRANCHE_STATUS = 'MAINTAIN ACTIVE'

--order the results table
order by CMZ_INFORMATION.CMZ_CODE


	
